{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jasypt/jasypt",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jasypt_function_uninstall",
            "desc": "测试jasypt软件包的卸载过程，验证其可被干净移除。"
        }
    ]
}